<TruckWheel
	Mass="600"
	Mesh="wheels/k9000_forwarder"
	Radius="0.755"
	Width="0.74"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" SoftForceScale="0.06" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.0" />
</TruckWheel>
